Application: gvSIG desktop - gvSIG bugs #3587

Failed to add elements to graphicsLayer, if this is already editing.

06/11/2015 01:08 PM - Eva Rodriguez

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category: Document view

Target version:

2.3.0-2400 (rev. org.gvsig.desktop-2.0.102

% Done: 0%

Spent time: 0.00 hour

)

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

If graphicsLayer already in editing and trying add an item fails and does not works again if the application is not closed.

Associated revisions

Revision 42219 - 06/11/2015 01:21 PM - Joaquin del Cerro Murciano

refs #3587 , Failed to add elements to graphicsLayer, if this is already editing.

History

#1 - 06/11/2015 01:26 PM - Joaquin del Cerro Murciano

- Target version set to 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102)

- Assignee set to Joaquin del Cerro Murciano

- Category set to Document view

- File org.gvsig.fmap.mapcontext.api-2.0.101-SNAPSHOT jar added

La correccion estara disponible en el proximo build 2400.

*n

De momento se puede cambiar el jar "org.gvsig.fmap.mapcontext.api-

#2 - 06/15/2015 08:56 AM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 10/15/2015 10:45 AM - Alvaro Anguix

- Status changed from Fixed to Closed

Files

por el que se adjunta al ticket.

org.gvsig.fmap.mapcontext.api-2.0.101-SNAPSHOT .jar

05/11/2024

274 KB

06/11/2015

Joaquin del Cerro Murciano
